a:hover, a:focus {
    text-decoration: none;
}
.bottonline .col-sm-5,
#line-strong
{
	margin-left: -15px;
	height: 5px;
	background-color: #8d1516;
}
.bottonline .col-sm-7,
#line-light
{
	margin-top: 3px;
	padding-right: 0px;
	height: 2px;
	background-color: #8d1516;
}
.item{
	margin-bottom: 0px;
}
.carousel li{
	margin-right: 0px !important;
}
#line-strong2{
	height: 5px;
	background-color: #8d1516;
}
#line-light2{
	margin-top: 3px;
	padding-right: 0px;
	height: 2px;
	background-color: #8d1516;
	margin-left: 0px;
}
.bottonline .col-sm-2
{
	height: 5px;
	background-color: #8d1516;
}
.bottonline .col-sm-10
{
	margin-top: 3px;
	padding-right: 0px;
	height: 2px;
	background-color: #8d1516;
}
.index-mediaviews{
	margin-left: -15px;
	margin-right: -15px;
}
#newspic .col-sm-5,
#newspic .col-sm-6,
#things,
#newscon2 .col-sm-12
{
	padding-top: 10px;
	padding-bottom: 10px;	
}
#newspic .col-sm-5,
#newspic .col-sm-6,
#things .col-md-6
{
	padding-left: 0px;
}
#thing .col-sm-12{
	padding-top: 0px;
	padding-bottom: 0px;
}
#newspic .col-sm-7,
.col6-right
{
	padding-top:0px;
	padding-right: 30px;
}
#newscon1 .col-sm-12{
	background-color: #aaa;
}
#content {
	padding-right: 15px;
	padding-left: 15px;

	margin-bottom: 10px;
}
.item img{
	width: 100%;
	margin: auto;
}
.navbar-brand img,
.col-sm-5 img,
.col-sm-6 img
{
	width: 100%;
}
.carousel-control.left, 
.carousel-control.right
{
	/*background-image:none;*/
}
.carousel-indicators{
	margin-bottom: -15px;
}
.mycarousel-caption{
  position: absolute;
  right: 15%;
  bottom: 0%;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 30px;
  padding-left: 40px;
  color: #fff;
  text-align: center;
  background-color: #333;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  opacity: .7;
}
.mycarousel-menu{
	position: absolute;
	z-index: 14;
	top: 0%;
	bottom: 0%;
	right: 0%;
	width: 20%;
	background: #333;
	opacity: .7;
}
.entry-title>a{
	color: #fff;
}
.mygroupItem{
	height: 25%;
	margin: auto;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 18px;
	color: #fff;
	padding-top: 25%;
	padding-bottom: 20%;
	transition:background-color 0.5s;
	-moz-transition:background-color 0.5s; /* Firefox 4 */
	-webkit-transition:background-color 0.5s; /* Safari and Chrome */
	-o-transition:background-color 0.5s; /* Opera */
}
.mygroupItem a{
	color: #fff;
}
.mygroupItem a:hover{
	color: #fff;
}
.mygroupItem span{
	margin-right: 20%;
}
.mygroupItem:hover{
	background: #8d1516;
}
#more{
	padding-right: 25px;
	text-align: right;
}
#mybutton-stu{
   	margin-bottom: 5px;
   	margin-top: 5px;
   	text-align: center;
	border: 1px solid;
	border-radius: 1px;
	border-color: #EBE7DE;
	background-color: #FBF7EF;
	color: #656565;
	width: 95%;
	font-family: '微软雅黑';
	transition:background-color 0.25s;
	-moz-transition:background-color 0.25s; /* Firefox 4 */
	-webkit-transition:background-color 0.25s; /* Safari and Chrome */
	-o-transition:background-color 0.25s; /* Opera */
}
.stu01{
	padding-left: 0px;
}
.mybutton-stu1:hover{
	background-color: #8d1516;
	color: #fff;
}
.mybutton-stu1{
   	margin-bottom: 12px;
   	margin-top: 12px;
   	text-align: center;
	border: 1px solid;
	border-radius: 1px;
	border-color: #EBE7DE;
	background-color: #FBF7EF;
	color: #656565;
	width: 100%;
	font-family: '微软雅黑';
	transition:background-color 0.25s;
	-moz-transition:background-color 0.25s; /* Firefox 4 */
	-webkit-transition:background-color 0.25s; /* Safari and Chrome */
	-o-transition:background-color 0.25s; /* Opera */
}
.mybutton-stu1:hover{
	background-color: #8d1516;
	color: #fff;
}
.stu02 img{
	margin-top: 10px;
	margin-bottom: 5px;
	width: 100%;
}
.stu02 p{
	font-size: 16px;
}
.stu03 img{
	margin-top: 10px;
	margin-bottom: 5px;
	width: 100%;
}
.stu03 p{
	font-size: 16px;
}
.void{
	height: 2px;
}
.header-link{
	width: 1100px;
}
.header-link .col-sm-3{
	padding-left: 0;
	padding-right: 0;
}
#body-left{
	padding-right: 10px;
}
#body-right{
	padding-right: 0px;
}
#mybuttonlab{
	text-align: left;
	padding-left: 10%;
	border: 1px solid;
	border-radius: 1px;
	border-color: #656565;
	background-color: #fff;
	color: #656565;
	font-family: '微软雅黑';
	
	transition:background-color 0.25s;
	-moz-transition:background-color 0.25s; /* Firefox 4 */
	-webkit-transition:background-color 0.25s; /* Safari and Chrome */
	-o-transition:background-color 0.25s; /* Opera */
}
a {
color: #000000;
text-decoration: none;
}
a:hover{
	color:#8c1515;
}
#more{
 	padding-top: 15px;
}
.more{
	margin:0px;
}
.zhezhao 
{ 
     background: #000; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    width: 100%; 
    height: 100%; 
    display: none; 
    z-index: 20; 
    filter: alpha(opacity=60); 
    opacity: 0.6 !important; 
} 
.login
{ 
	 position: fixed; 
	 display:none; 
	 z-index:1500; 
     left:23%;
     top:18%;
}
#btclose{
	position: fixed; 
	right:20%;
	top:13%;
	z-index:1500; 
	display:none; 
}
#video{
	width:250%;
	height:250%;

}
.link-hover:hover{
	color: #8c1515;
	text-decoration: underline;
}
.index-theme{
	margin-left: -30px;
	margin-right: -30px;
}
@media screen and (max-width: 767px) {
  .mycarousel-caption,
  .carousel-indicators,
  .mycarousel-menu
  {
  	display: none;
  }
  .header-link{
	width: 100%;
}
  #things{
	padding-top: 0px;
	padding-bottom: 0px;
    }
  #mybuttonlab{
  	margin-bottom: 5px;
  	margin-top: 5px;
  	width: 100%;
  }
  .stu01{
  	padding-right: 0px;
  }
  .stu02,
  .stu03
  {
  	padding-right: 0px;
  	padding-left: 0px;
  }
  .InputAddOn{
  	display: none;
  }
  .bottonline .col-sm-2{
  	margin-right: 15px;
  }
  .bottonline{
  	margin-right: -15px;
  }
  .carousel-inner>.item>img{
		height: 200px !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px){
	#newspic .col-sm-7{
	  padding-left: 15%;
    }
    #things{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 15px;
    }
    .things-right{
    	padding-right: 14px;
    }
    .things-left
    {
    	padding-right: 8px;
    }
    #mybuttonlab{
  	margin-bottom: 5px;
  	margin-top: 5px;
  	width: 95%;
  }
   .carousel-control.right{
	 right: 20%;
   }
   .stu02,
   .stu03
   {
  	padding-right: 0px;
  	padding-left: 0px;
  }
}
@media screen and (min-width: 992px){
	#things{
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 15px;
    }
    .things-right{
    	padding-right: 14px;
    }
    .things-left
    {
    	padding-right: 8px;
    }
   
   /*  .carousel-control.right{
   	 right: 20%;
      } */
   #body-right{
	padding-left: 15px;
	padding-right: 0px;
	margin-left: 15px;
    margin-right: -15px;
   }
   #mybuttonlab{
  	width: 100%;
  }
  .bottonline{
  	margin-bottom: 8px;
  }
  .stu03{
	padding-left: 30px;
	padding-right: 0px;
	}
}
/*6-22更改*/
#carousel-xshyjzyg,
#carousel-mtsy,
#carousel-xscg,
#carousel-video{
	margin-left: -15px;
}
.col-sm-9.index-mediaviews p.text-ellipsis{
	margin-left: -25px;
}
#newspic .col-sm-3{
	padding-right: 0;
}
#newspic .col-sm-3 p{
	text-align: right;
}
#more a img{
	height: 32px;
	width: 26px;
	margin-top: -10px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.more-p0#more a img{
	width: 21px;
	padding-right: 0;
	margin-right: -10px;
}
.more-p a img{
	width: 21px;
	padding-right: 0;
	margin-right: -15px;
}
.padding-l{
	padding-left: 0;
}